<bugID>1196047<Summary>Reorganize /devtools/shared subdirectories</Summary><Description>After the large move in bug 912121, there will be a few things in /devtools/shared that need more specific tweaks:

* /devtools/shared/shared: Most of these are server files, move them there
* Other bits may be server specific as well</Description></bugID>